---
id: targets-ordering
title: _TargetsOrdering
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
enum _TargetsOrdering {
  activity_asc
  activity_desc
  moa_asc
  moa_desc
  reference_asc
  reference_desc
  _id_asc
  _id_desc
}
```

### Values

#### `activity_asc`

#### `activity_desc`

#### `moa_asc`

#### `moa_desc`

#### `reference_asc`

#### `reference_desc`

#### `_id_asc`

#### `_id_desc`
